columnSuffix: null
contentColumnType: string
fieldGroup: 8aae1370-a834-4c6a-b3ba-eaef8066888c # Coluna da Esquerda
handle: linksPdf
instructions: null
name: 'Ligações Úteis'
searchable: false
settings:
  contentTable: '{{%matrixcontent_linkspdf}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
